<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My parents decided ... to Lima on vacation.]]></sentence>
			<options>
				<option><![CDATA[go]]></option>
				<option answer="correct"><![CDATA[to go]]></option>
				<option><![CDATA[going]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Eva and Pablo are learning ... English.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[to speak]]></option>
				<option><![CDATA[speaking]]></option>
				<option><![CDATA[speak]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My sister would love ... horseback riding.]]></sentence>
			<options>
				<option><![CDATA[learn]]></option>
				<option answer="correct"><![CDATA[to learn]]></option>
				<option><![CDATA[learning]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We all need ... healthy food.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[to eat]]></option>
				<option><![CDATA[eat]]></option>
				<option><![CDATA[eating]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They planned ... 20 minutes before the movie started.]]></sentence>
			<options>
				<option><![CDATA[arrive]]></option>
				<option><![CDATA[arriving]]></option>
				<option answer="correct"><![CDATA[to arrive]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's always fun ... with your friends.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[to hang out]]></option>
				<option><![CDATA[hang out]]></option>
				<option><![CDATA[hangs out]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Some of my friends decided ... a music club.]]></sentence>
			<options>
				<option><![CDATA[joining]]></option>
				<option answer="correct"><![CDATA[to join]]></option>
					<option><![CDATA[joins]]></option>
			</options>
		</question>
	</questions>
</exercise>